.leading-0, .leading-1, .leading-2{
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.item-content{
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.tooltip{
    display: none !important;
}
.pagination{
    text-align: center;
}
.counter{
    text-align: center;
}
.pagination li{
    display: inline-block;
    padding: 15px;
}
.cytat{
    background-color: #82b74b;
    padding: 10px;
    color: white;
    border: solid 1px #405d27;
}